Bug 213140 - [honeypot] net/tcpkali: Update to 1.0
Summary: [honeypot] net/tcpkali: Update to 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bugmeister
URL:
Keywords: honeypot
Depends on:
Blocks:
 
Reported: 2016-10-01 11:58 UTC by Neel Chauhan
Modified: 2024-04-18 12:31 UTC (History)
0 users

See Also:


Attachments
Patch to update net/tcpkali to 1.0 (857 bytes, patch)
2016-10-01 11:58 UTC, Neel Chauhan
no flags Details | Diff
Quando si tratta di fare incontri sessuali a Verona (deleted)
2023-06-28 05:49 UTC, Di Lusso Verona
no flags Details
Escort Bologna (deleted)
2023-07-27 14:03 UTC, Di Lusso Verona
no flags Details
Le escort a Roma offrono una vasta gamma di servizi che vanno oltre l'aspetto esteriore. Massaggi rilassanti, cene romantiche e serate indimenticabili sono solo alcune delle esperienze che possono off (deleted)
2023-09-22 07:12 UTC, EscRoma
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer freebsd_triage 2016-10-01 11:58:27 UTC
Created attachment 175333 [details]
Patch to update net/tcpkali to 1.0

This port builds on FreeBSD 10.3 and 9.3 on both i386 and amd64.
Comment 1 commit-hook freebsd_committer freebsd_triage 2016-10-02 20:06:29 UTC
A commit references this bug:

Author: pawel
Date: Sun Oct  2 20:05:45 UTC 2016
New revision: 423153
URL: https://svnweb.freebsd.org/changeset/ports/423153

Log:
  - Update to version 1.0 [1]
  - Regenerate patch with make makepatch

  PR:		213140 [1]
  Submitted by:	Neel Chauhan (maintainer) [1]

Changes:
  head/net/tcpkali/Makefile
  head/net/tcpkali/distinfo
  head/net/tcpkali/files/patch-configure.ac
Comment 2 Deon 2020-07-13 10:23:22 UTC
MARKED AS SPAM
Comment 3 JacquelineMartha 2021-12-03 08:09:01 UTC
MARKED AS SPAM
Comment 4 Smith 2021-12-20 17:21:35 UTC
MARKED AS SPAM
Comment 5 smith 2021-12-28 15:42:09 UTC
MARKED AS SPAM
Comment 6 Lamar Robinson 2022-01-13 13:12:38 UTC
MARKED AS SPAM
Comment 7 forrestkelly 2022-02-03 02:34:55 UTC
MARKED AS SPAM
Comment 8 Neel Chauhan freebsd_committer freebsd_triage 2022-02-03 02:44:11 UTC
This ticket has attracted a lot of spam replies 5+ years after it closed. Mods please look into this.

Heck, tcpkali isn't even maintained upstream anymore.
Comment 9 Ayaan khan 2022-03-21 07:08:39 UTC
MARKED AS SPAM
Comment 10 Ayaan khan 2022-03-22 11:32:46 UTC
MARKED AS SPAM
Comment 11 Amit Kumar 2022-04-01 06:22:11 UTC
MARKED AS SPAM
Comment 12 tom123 2022-04-01 19:47:44 UTC
MARKED AS SPAM
Comment 13 rockysen 2022-05-01 07:50:11 UTC
MARKED AS SPAM
Comment 14 rockysen 2022-05-01 07:50:40 UTC
MARKED AS SPAM
Comment 15 Farooqui 2022-05-20 12:15:24 UTC
MARKED AS SPAM
Comment 16 ava james 2022-06-15 14:03:20 UTC
MARKED AS SPAM
Comment 17 gochi Sen 2022-06-23 18:11:02 UTC
MARKED AS SPAM
Comment 18 Kissasian 2022-08-16 19:25:24 UTC
MARKED AS SPAM
Comment 19 Kissasian 2022-08-16 19:25:56 UTC
MARKED AS SPAM
Comment 20 kissasianvip 2022-08-24 16:51:37 UTC
MARKED AS SPAM
Comment 21 jimmy kablwai 2022-09-13 09:12:47 UTC
MARKED AS SPAM
Comment 22 TrickTalk 2022-09-19 19:28:17 UTC
MARKED AS SPAM
Comment 23 TrickTalk 2022-09-19 19:30:14 UTC
MARKED AS SPAM
Comment 24 TrickTalk 2022-09-19 19:31:30 UTC
MARKED AS SPAM
Comment 25 TrickTalk 2022-09-19 19:32:57 UTC
MARKED AS SPAM
Comment 26 Jimmy Kamlena 2022-09-25 07:43:54 UTC
MARKED AS SPAM
Comment 27 Jimmy Kamlena 2022-09-25 07:48:30 UTC
MARKED AS SPAM
Comment 28 TrickTalk 2022-10-06 22:19:01 UTC
MARKED AS SPAM
Comment 29 TrickTalk 2022-10-06 22:20:16 UTC
MARKED AS SPAM
Comment 30 TrickTalk 2022-10-06 22:21:50 UTC
MARKED AS SPAM
Comment 31 TrickTalk 2022-10-06 22:22:19 UTC
MARKED AS SPAM
Comment 32 TrickTalk 2022-10-06 22:22:48 UTC
MARKED AS SPAM
Comment 33 chennaiescortgirl 2023-01-23 16:08:49 UTC
MARKED AS SPAM
Comment 34 bunny bunny 2023-02-16 12:46:46 UTC
MARKED AS SPAM
Comment 35 Uma Rai Bangalore 2023-03-04 07:14:47 UTC
MARKED AS SPAM
Comment 36 iamriyapatel5451 2023-03-20 16:51:25 UTC
MARKED AS SPAM
Comment 37 Riya Patel 2023-03-21 05:57:48 UTC
MARKED AS SPAM
Comment 38 Kavita Mehta 2023-03-22 11:52:47 UTC
MARKED AS SPAM
Comment 39 wayjanu 2023-03-28 03:24:05 UTC
MARKED AS SPAM
Comment 40 charlibilson 2023-03-28 07:39:24 UTC
MARKED AS SPAM
Comment 41 charlibilson 2023-03-28 07:40:08 UTC
MARKED AS SPAM
Comment 42 charlibilson 2023-03-28 07:40:49 UTC
MARKED AS SPAM
Comment 43 charlibilson 2023-03-28 07:41:26 UTC
MARKED AS SPAM
Comment 44 charlibilson 2023-03-28 07:41:58 UTC
MARKED AS SPAM
Comment 45 charlibilson 2023-03-28 07:42:16 UTC
MARKED AS SPAM
Comment 46 monakhan 2023-03-28 13:34:09 UTC
MARKED AS SPAM
Comment 47 ava james 2023-03-29 09:17:11 UTC
MARKED AS SPAM
Comment 48 fgedvr f 2023-04-02 11:17:44 UTC
MARKED AS SPAM
Comment 49 kavitamehta3183 2023-04-22 13:13:56 UTC
MARKED AS SPAM
Comment 50 Mumbai Escorts 2023-04-26 11:27:30 UTC
MARKED AS SPAM
Comment 51 paulanderonly 2023-05-04 05:29:00 UTC
MARKED AS SPAM
Comment 52 Topbangaloreescorts 2023-05-04 13:11:28 UTC
MARKED AS SPAM
Comment 53 priyankabajaj 2023-05-12 07:33:52 UTC
MARKED AS SPAM
Comment 54 ritukaur 2023-05-12 12:07:10 UTC
MARKED AS SPAM
Comment 55 Nikita Mumbai 2023-05-15 11:55:58 UTC
MARKED AS SPAM
Comment 56 Mumbai Desire 2023-05-16 15:28:36 UTC
MARKED AS SPAM
Comment 57 kavitamehta3183 2023-06-14 07:42:42 UTC
MARKED AS SPAM
Comment 58 Patel 2023-06-14 08:11:39 UTC
MARKED AS SPAM
Comment 59 iamriyapatel5451 2023-06-15 07:02:50 UTC
MARKED AS SPAM
Comment 60 Riya Patel 2023-06-15 09:23:54 UTC
MARKED AS SPAM
Comment 61 nefar 2023-06-19 21:24:21 UTC
MARKED AS SPAM
Comment 62 nefar 2023-06-19 21:25:22 UTC
MARKED AS SPAM
Comment 63 nefar 2023-06-19 21:26:31 UTC
MARKED AS SPAM
Comment 64 nefar 2023-06-19 21:27:11 UTC
MARKED AS SPAM
Comment 65 CoCo 2023-06-21 14:19:22 UTC
MARKED AS SPAM
Comment 66 Di Lusso Verona 2023-06-28 05:49:33 UTC
MARKED AS SPAM
Comment 67 sunithasen 2023-06-30 09:33:23 UTC
MARKED AS SPAM
Comment 68 Lusso Firenze 2023-07-03 12:59:00 UTC
MARKED AS SPAM
Comment 69 alfawritins 2023-07-03 13:12:38 UTC
MARKED AS SPAM
Comment 70 alfawritins 2023-07-03 13:13:47 UTC
MARKED AS SPAM
Comment 71 alfawritins 2023-07-03 13:14:24 UTC
MARKED AS SPAM
Comment 72 alfawritins 2023-07-03 13:14:53 UTC
MARKED AS SPAM
Comment 73 Mumbai Escorts 2023-07-04 10:06:58 UTC
MARKED AS SPAM
Comment 74 seomart1 2023-07-05 08:37:07 UTC
MARKED AS SPAM
Comment 75 seomart1 2023-07-05 08:39:01 UTC
MARKED AS SPAM
Comment 76 seomart1 2023-07-05 08:40:03 UTC
MARKED AS SPAM
Comment 77 seomart1 2023-07-05 08:40:55 UTC
MARKED AS SPAM
Comment 78 seomart1 2023-07-05 08:44:06 UTC
MARKED AS SPAM
Comment 79 Noor 2023-07-09 16:37:29 UTC
MARKED AS SPAM
Comment 80 Mumbai Escorts 2023-07-15 05:15:59 UTC
MARKED AS SPAM
Comment 81 Anil Singh 2023-07-19 08:23:51 UTC
MARKED AS SPAM
Comment 82 Anil Singh 2023-07-19 08:24:32 UTC
MARKED AS SPAM
Comment 83 Anil Singh 2023-07-19 08:25:10 UTC
MARKED AS SPAM
Comment 84 Anil Singh 2023-07-19 08:25:26 UTC
MARKED AS SPAM
Comment 85 cara 2023-07-25 06:58:56 UTC
MARKED AS SPAM
Comment 86 Di Lusso Verona 2023-07-27 14:00:05 UTC
MARKED AS SPAM
Comment 87 Di Lusso Verona 2023-07-27 14:03:00 UTC
MARKED AS SPAM
Comment 88 : davidharis 2023-07-28 02:31:24 UTC
MARKED AS SPAM
Comment 89 uescort 2023-07-28 05:22:45 UTC
MARKED AS SPAM
Comment 90 katvinsharma 2023-07-31 06:23:21 UTC
MARKED AS SPAM
Comment 91 aliyaroy 2023-07-31 07:00:16 UTC
MARKED AS SPAM
Comment 92 evelynsharma 2023-07-31 08:29:08 UTC
MARKED AS SPAM
Comment 93 vartikasinha 2023-07-31 09:40:07 UTC
MARKED AS SPAM
Comment 94 arorariva3331@gmail.com 2023-07-31 11:06:20 UTC
MARKED AS SPAM
Comment 95 feiifeiau 2023-08-04 15:49:31 UTC
MARKED AS SPAM
Comment 96 feiifeiau 2023-08-04 15:50:13 UTC
MARKED AS SPAM
Comment 97 Mark Linimon freebsd_committer freebsd_triage 2023-08-07 17:55:17 UTC
The content of attachment 243049 [details] has been deleted for the following reason:

spam
Comment 98 Mark Linimon freebsd_committer freebsd_triage 2023-08-07 17:56:47 UTC
The content of attachment 243647 [details] has been deleted for the following reason:

spam
Comment 99 Mark Linimon freebsd_committer freebsd_triage 2023-08-07 18:01:38 UTC
Take this via bugmeister hat.

I don't know why this PR attracts this particular breed of spam.
Comment 100 maserlorry12 2023-08-22 06:44:59 UTC
MARKED AS SPAM
Comment 101 maserlorry12 2023-08-22 06:46:56 UTC
MARKED AS SPAM
Comment 102 white 2023-08-22 07:09:19 UTC
MARKED AS SPAM
Comment 103 Mark Linimon freebsd_committer freebsd_triage 2023-08-22 07:17:32 UTC
Do you know what?

"what" is that at some point I am going to get pissed off enough to do the forensic work to find out exactly who you assholes are, and why you cause me extra work that I would rather not do.

That is "what".

Of course you have been marked as spammers.  Until the next bullshit email address you generate.  Which I expect momentarily.
Comment 104 nigelglobel21 2023-08-22 09:29:35 UTC
MARKED AS SPAM
Comment 105 Cedric Utt 2023-08-22 11:38:59 UTC
MARKED AS SPAM
Comment 106 Tuadiva Torino 2023-08-24 12:13:39 UTC
MARKED AS SPAM
Comment 107 Emma Stone 2023-09-04 10:45:27 UTC
MARKED AS SPAM
Comment 108 EscRoma 2023-09-22 07:12:36 UTC
MARKED AS SPAM
Comment 109 Mark Linimon freebsd_committer freebsd_triage 2023-09-22 14:13:19 UTC
The content of attachment 245107 [details] has been deleted for the following reason:

spam
Comment 110 gcarentacar 2023-10-11 07:43:16 UTC
MARKED AS SPAM
Comment 111 Anna Capri 2023-10-17 11:38:03 UTC
MARKED AS SPAM
Comment 112 nehamalik324 2023-10-24 13:54:57 UTC
MARKED AS SPAM
Comment 113 Broken Planet 2023-11-15 10:07:41 UTC
MARKED AS SPAM
Comment 114 chang 2023-11-24 13:27:59 UTC
MARKED AS SPAM
Comment 115 zirakpurescorts 2024-01-20 13:44:52 UTC
MARKED AS SPAM
Comment 116 Body Massage Bangalore 2024-02-09 10:43:50 UTC
MARKED AS SPAM
Comment 117 Body Massage Bangalore 2024-02-24 05:47:33 UTC
MARKED AS SPAM
Comment 118 Mumbai Escorts 2024-04-04 04:50:08 UTC
MARKED AS SPAM
Comment 119 Mumbai Escorts 2024-04-18 07:02:47 UTC
MARKED AS SPAM